Announcement Announcement Module
Collapse
No announcement yet.
JOTM dependencies Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • JOTM dependencies

    Not sure if this is the correct forum for a JOTM question, but it's all tied in with declarative transactions so its a partial fit.
    It appears that the JOTM jars are not up-to-date. Seems there are dependencies missing, carol, jrmp-stubs, latest connector (1.5) etc.
    Anyone know what version of JOTM is supplied with 1.2.4?

  • #2
    Check out:
    http://cvs.sourceforge.net/viewcvs.p...v=1.5&view=log

    Looks like Spring's 1.2.4's version of JOTM is 2.0.10 (the latest)

    Comment


    • #3
      Yeah, Spring dist. is missing many of jars for jotm, so that the you better download full archive from ObjectWeb to get them all at once

      Comment

      Working...
      X